App\Entity\Fotografie:
    type: entity
    table: fotografie
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        sid:
            type: string
            nullable: false
            length: 40
            options:
                fixed: false
        name:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
        descrizione:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
        file:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
        status:
            type: integer
            nullable: false
            options:
                unsigned: false
        creatorId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: creator_id
        creationDate:
            type: datetime
            nullable: false
            column: creation_date
        modifyId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: modify_id
        modifyDate:
            type: datetime
            nullable: false
            column: modify_date
    lifecycleCallbacks: {  }
